Function
isGap
Query whether a given clipped view position is a gap.
bool isGap(gaps, clippedViewPos)
Include Headers
seqan/align.h
Parameters

gaps | The Gaps object to query. Types: Gaps
clippedViewPos | The position in the view to query. Types: Position

Return Values
Whether or not there is a gap at the given clipped view position.
Types: bool
Member of
Gaps
See Also
insertGap, removeGap, removeGaps
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57